.courtside-box-game a.btn-game-content, .schedule-links-game-content {
background-color: #0067b1 !important;
color: #ffffff!important;
}
.courtside-box-game a.btn-game-content:hover, .schedule-links-game-content:hover, .game-block-container .btn-live-game {
background-color: #f58426!important;
color: #ffffff!important;
}
.home-page-content-top .newsblock {
padding: 0 0 0 0;
}
.panel-pane.pane-fieldable-panels-pane.pane-bundle-etowah-newsblock-item {
padding-bottom: 0px;
}
#newsblock.etowah-newsblock-trio{
	margin-top: -20px;
	margin-bottom: 20px;
}

@media (min-width: 991px) and (max-width: 1199px){
.courtside-box {
max-width: 920px;
width:100%;
margin: 0 auto 35px auto;
}
}
@media (min-width: 768px) and (max-width: 991px){
.courtside-box {
max-width: 690px;
width:100%;
margin: 0 auto 35px auto;
}
}
@media (min-width: 640px) and (max-width: 768px){
.courtside-box {
max-width: 640px;
width:100%;
margin: 0 auto 35px auto;
}
}
@media (max-width: 639px){
.courtside-box-game.slick-center {
display: block !important;
width: 100% !important;
border-top: 3px solid rgba(110, 110, 110, .2);
border-bottom: 3px solid rgba(110, 110, 110, .2);
padding: 5px 17px 0 17px;
}
}

@media (min-width: 640px) and (max-width: 768px){
.courtside-box-game.slick-active {
width: 220px !important;
height: 125px;
}
}

@media (min-width: 768px) and (max-width: 992px){
.courtside-box-game.slick-active {
width: 230px !important;
height: 125px;
}
}
.col-xs-12{
padding-left: 0px;
}
.fit-header img {
height: auto;
width: 1150px;
max-width: 100%;
}
.more-news-button-wrapper:before {
margin-left: 10px;
}
.more-news-button-wrapper:after {
margin-right: 10px;
}
.home-page-content-footer__social-content .pane-etowah-marketing-social-pane {
width: 100%;
margin-left: 0px;
}
.home-page-content-footer__social-content .social-bar--default {
margin-left: 10px !important;
padding-top: 12px;
}
.home-page-content-footer__social-content .pane-etowah-marketing-social-pane {
width: 100%;
margin-left: -2px;
}






/*10-21-2014 Pat */
.courtside-box-game a.btn-buy-tickets {
width: 10rem;
background-color: #0067b1 !important;
color: #ffffff!important;
}
.courtside-box-game a.btn-buy-tickets:hover {
background-color: #f58426!important;
color: #ffffff!important;
}

.courtside-box-game.slick-center+.slick-active .courtside-game-future.show-non-focus .second {
padding-left: 10px !important;
float: left;
}

@media screen and (min-width: 991px) and (max-width: 1199px){
.courtside-box {
max-width: 920px;
width:100%;
margin: 0 auto 35px auto;
}
.courtside-box-game.slick-center {
	width: 500px !important;
}


}

@media screen and (min-width: 768px) and (max-width: 991px){
.courtside-box {
max-width: 690px;
width:100%;
margin: 0 auto 35px auto;
}
.courtside-box-game a.btn-buy-tickets {
width: auto;
background-color: #0067b1 !important;
color: #ffffff!important;
}
.courtside-box-game.slick-center {
	width: 270px !important;

}

.courtside-game-wrapper .top .one-third:nth-child(1){
	width: 20% !important;
}
.courtside-game-wrapper .top .one-third:nth-child(2){
	width: 60% !important;
}
.courtside-game-wrapper .top .one-third:nth-child(3){
	width: 20% !important;
}


}

@media screen and (min-width: 768px){
.col-sm-6 .news-block--large {
height: auto;
}
.news-block--medium {
height: auto;
}
}
@media screen and (min-width: 639px) {
.col-sm-6 .news-block--large {
height: auto;
}
.news-block--medium {
height: auto;
overflow: hidden;
}
}


@media screen and (min-width: 639px) and (max-width: 768px){
.courtside-box {
max-width: 580px;
width:100%;
margin: 0 auto 35px auto;
}
.courtside-box-game a.btn-buy-tickets {
width: auto;
background-color: #0067b1 !important;
color: #ffffff!important;
}
.courtside-box-game.slick-center {
	width: 200px !important;

}

.courtside-game-wrapper .top .one-third:nth-child(1){
	width: 20% !important;
}
.courtside-game-wrapper .top .one-third:nth-child(2){
	width: 60% !important;
}
.courtside-game-wrapper .top .one-third:nth-child(3){
	width: 20% !important;
}
}

.etowah-newsblock .row 
  {
    clear: both;
  }
	
	
	
	
	
	
	
@media screen and (max-width: 639px){

	.newsblock-col-multiple .news-block {
		width: 100%;
	}
	.news-block img {
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	.news-block h3 {
		min-height: 100%;
		margin-top: -100px;
	}
	#newsblock.etowah-newsblock-trio {
		margin-top: 0px;
		margin-bottom: 20px;
	}
	
}	

@media screen and (min-width: 480px) and (max-width: 639px){
	.news-block h2 {
		padding: 0px;
	}

}	

@media screen and (max-width: 600px){
.pane-etowah-video-playlist-pane .video-thumbnail-image {
		width: 100%;
		float: left;
		margin-right: 10px;
		}
}

